Модуль Viber уведомления

arsen

Разрушитель (V)
Сообщения
132
Симпатии
45
Баллы
1 859
arsen разместил(а) новый ресурс:

Viber уведомления - Модуль позволяет получать уведомления о заказах, отзывах о товаре, новых зарегистрированных пользова

Модуль позволяет получать уведомления о заказах, отзывах о товаре, новых зарегистрированных пользователей, возврат товара и сообщений с формы контактов в Viber.


Так же есть возможность настроить уведомление о смене статуса заказа.

На данный момент для OC 1.5.x актуальная версия 2.0, для ОС 2.х, 3.х актуальная версия 2.1.


Перед тем как обратиться за техподдержку прочтите FAQ , возможно там будет ответ на Ваш вопрос.


Инструкция по...

Посмотреть страницу этого ресурса...
 
  • Мне нравится
Симпатии: Vukas

shtt

Разрушитель (V)
Сообщения
152
Симпатии
112
Баллы
1 261
Где можно посмотреть Пользователь ID? или это номер телефона?
 

qwieq

Созидатель (II)
Сообщения
7
Симпатии
3
Баллы
3
Очень нужная и удобная штука.
 

opalko

Продвинутый (IV)
Сообщения
18
Симпатии
17
Баллы
99
в архиве нету для опенкарт 1.5
 

opalko

Продвинутый (IV)
Сообщения
18
Симпатии
17
Баллы
99
ясно, у автора еще есть Viber уведомления для покупателей, есть в наличии?
 

arsen

Разрушитель (V)
Сообщения
132
Симпатии
45
Баллы
1 859
Не знаю, я не покупал. Попробуйте поискать на каких нибудь фреопенкарт и ТД где все по 150 рублей россии
 

InPl

Продвинутый (IV)
Сообщения
20
Симпатии
12
Баллы
8
Под php 7.3 и OC 3.0.3.7 есть модуль? Заранее благодарен )
 

Vukas

Разрушитель (V)
Сообщения
126
Симпатии
181
Баллы
3 997
2021-08-15 22:10:19 - TOKEN - {"status":10,"status_message":"webhookNotSet","chat_hostname":"SN-CHAT-07_"}

что значит такая ошибка? токен убрал
 
  • Мне нравится
Симпатии: Wukas

Vukas

Разрушитель (V)
Сообщения
126
Симпатии
181
Баллы
3 997
Сейчас попробую повторить, вроде все было по инструкции
 
  • Мне нравится
Симпатии: Wukas

Andrej

Созидатель (II)
Сообщения
12
Симпатии
0
Баллы
29
А на ocStore 3.0.2.0 будет работать?
 

kordiak

Созидатель (II)
Сообщения
10
Симпатии
0
Баллы
1
Кто пробовал, устанавливается на OC 3.0.3.8?
 

kordiak

Созидатель (II)
Сообщения
10
Симпатии
0
Баллы
1
В этом модуле главное то, что он находится под ioncube и работает только с php 7.1 и 7,2 с остальными не работает
 
Верх